@charset "utf-8";
/*
 * Import
 */
@import url("fonts.min.css");
@import url("flagicon.min.css");
@import url("navbar.css");
@import url("breadcrumbs.css");
@import url("footer.css");
@import url("sidebar.css");
@import url("widgets.css");
@import url("post.css");
@import url("page.css");
@import url("emailmarketer.css");
/*
 * Bootstrap additions
 */
/* grid: xl (1600px) columns */
@media(min-width:1600px){.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{float:left}.col-xl-12{width:100%}.col-xl-11{width:91.66666667%}.col-xl-10{width:83.33333333%}.col-xl-9{width:75%}.col-xl-8{width:66.66666667%}.col-xl-7{width:58.33333333%}.col-xl-6{width:50%}.col-xl-5{width:41.66666667%}.col-xl-4{width:33.33333333%}.col-xl-3{width:25%}.col-xl-2{width:16.66666667%}.col-xl-1{width:8.33333333%}.col-xl-pull-12{right:100%}.col-xl-pull-11{right:91.66666667%}.col-xl-pull-10{right:83.33333333%}.col-xl-pull-9{right:75%}.col-xl-pull-8{right:66.66666667%}.col-xl-pull-7{right:58.33333333%}.col-xl-pull-6{right:50%}.col-xl-pull-5{right:41.66666667%}.col-xl-pull-4{right:33.33333333%}.col-xl-pull-3{right:25%}.col-xl-pull-2{right:16.66666667%}.col-xl-pull-1{right:8.33333333%}.col-xl-pull-0{right:auto}.col-xl-push-12{left:100%}.col-xl-push-11{left:91.66666667%}.col-xl-push-10{left:83.33333333%}.col-xl-push-9{left:75%}.col-xl-push-8{left:66.66666667%}.col-xl-push-7{left:58.33333333%}.col-xl-push-6{left:50%}.col-xl-push-5{left:41.66666667%}.col-xl-push-4{left:33.33333333%}.col-xl-push-3{left:25%}.col-xl-push-2{left:16.66666667%}.col-xl-push-1{left:8.33333333%}.col-xl-push-0{left:auto}.col-xl-offset-12{margin-left:100%}.col-xl-offset-11{margin-left:91.66666667%}.col-xl-offset-10{margin-left:83.33333333%}.col-xl-offset-9{margin-left:75%}.col-xl-offset-8{margin-left:66.66666667%}.col-xl-offset-7{margin-left:58.33333333%}.col-xl-offset-6{margin-left:50%}.col-xl-offset-5{margin-left:41.66666667%}.col-xl-offset-4{margin-left:33.33333333%}.col-xl-offset-3{margin-left:25%}.col-xl-offset-2{margin-left:16.66666667%}.col-xl-offset-1{margin-left:8.33333333%}.col-xl-offset-0{margin-left:0}} .col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}/*.visible-xl-block,.visible-xl-inline,.visible-xl-inline-block{display:none!important}*/@media(min-width:768px){.visible-xl{display:none!important}} @media(min-width:992px){.visible-xl{display:none!important}} @media(min-width:1200px){.visible-xl{display:none!important}} @media(min-width:1600px){.visible-xl{display:block!important}table.visible-xl{display:table}tr.visible-xl{display: table-row !important}th.visible-xl,td.visible-xl{display:table-cell!important}.visible-xl-block{display:block!important}.visible-xl-inline{display:inline!important}.visible-xl-inline-block{display:inline-block!important}.hidden-lg{display:initial!important}.hidden-xl{display:none!important}} @media(max-width:1599px)and(min-width:1200px){.hidden-lg{display:none!important}}
/* grid: equal height columns */
.container-xs-height{display:table;padding-left:0px;padding-right:0px}.row-xs-height{display:table-row}.col-xs-height{display:table-cell;float:none;vertical-align:top}@media(min-width:768px){.container-sm-height{display:table;padding-left:0px;padding-right:0px}.row-sm-height{display:table-row}.col-sm-height{display:table-cell;float:none;vertical-align:top}} @media(min-width:992px){.container-md-height{display:table;padding-left:0px;padding-right:0px}.row-md-height{display:table-row}.col-md-height{display:table-cell;float:none;vertical-align:top}} @media(min-width:1200px){.container-lg-height{display:table;padding-left:0px;padding-right:0px}.row-lg-height{display:table-row}.col-xl-height{display:table-cell;float:none;vertical-align:top}}
/* grid: equal height columns - other implementation */
.row-full-height{height:100%;}.col-full-height{height:100%;vertical-align:middle;}.row-same-height{display:table;width:100%;table-layout:fixed;}.col-xs-height{display:table-cell;float:none !important;}@media(min-width:768px){.col-sm-height{display:table-cell;float:none !important;}} @media (min-width:992px){.col-md-height{display:table-cell;float:none !important;}} @media(min-width:1200px){.col-lg-height{display:table-cell;float:none !important;}}
.col-top{vertical-align:top;}.col-middle{vertical-align:middle;}.col-bottom{vertical-align:bottom;}
/* nav: list type */
.nav-list{list-style:none;margin-bottom:-0.375em;padding-left:0}.nav-list>li>a{background-image:url("../images/bullet-arrow-right-white.svg");background-position:left 50%;background-repeat:no-repeat;background-size:11px 11px;display:block;padding: 0 0 0 20px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.nav-list>li>a:focus,.nav-list>li>a:hover,.nav-list>li.active>a{background-position-x:0.45em;margin-left:1em;margin-right:-1em;text-decoration:none}
.nav li.nav-item-highlight:first-child{margin-top:0}.nav li.nav-item-highlight>a{background-image:none;padding-left:0}.nav li.nav-item-highlight>a:focus,.nav li.nav-item-highlight>a:hover,.nav li.nav-item-highlight.active>a{margin-left:0;margin-right:0}.nav li.nav-item-highlight .img-responsive{max-width:100%}
/* nav: piped type */
.nav-piped{display:inline-block}.nav-piped>li{display:inline-block;margin-left:0.5em}.nav-piped>li+li:before{color:rgb(119,119,119); content:" | ";margin-right:0.5em}.nav-piped>li>a{display:inherit;padding:0}
/* typography: truncate text */
.text-overflow, .text-truncate{max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
/* general: overlay */
.overlay{bottom:0;left:0;position:absolute;right:0;top:0;z-index: 9999}
/*
 * Bootstrap updates
 */
/* alerts */
.alert{border:none;border-radius:0}
/* grid: side padding */
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{padding-left:20px;padding-right:20px}.container-fluid{padding-left:20px;padding-right:20px}.row{margin-left:-20px;margin-right:-20px}.panel-body{padding:20px}
/* jumbotron */
.jumbotron{background-color:transparent}
/* pagination */
.pagination{display:block;text-align:center}.pagination>li{display:inline-block}.pagination>li>a,.pagination>li>span{background-color:transparent;border-color:rgb(230,0,20);color:rgb(230,0,20);border-color:inherit;margin-left:10px}.pagination>li:first-child>a,.pagination>li:first-child>span{border-radius:0;margin-left:0}.pagination>li:last-child>a,.pagination>li:last-child>span{border-radius:0}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus, .pagination>li>span:focus{background-color:rgb(230,0,20);border-color:rgb(230,0,20);color:#fff}.pagination>li>a.current,.pagination>li>span.current,.pagination>li>a.current:hover,.pagination>li>span.current:hover,.pagination>li>a.current:focus,.pagination>li>span.current:focus{background-color:transparent;border-color:#fff;color:#fff}
/**
 * Content
 */
#content{
	background-color: rgb(0,0,0);
	background-image: url('../images/msi-dragon-logo-flat-red.svg');
	background-position: 90% 600px;
	background-repeat: no-repeat;
	background-size: 50% 50%;
	border-top: thin solid rgba(255,255,255,0.25);
	position: relative;
	z-index: 20;
}
.post-content figure{
	margin-bottom: 20px;
}
.post-content figure img{
	margin-bottom: 0;
}
.post-content img{
	margin-bottom: 20px;
}
.post-content .aligncenter{
	text-align: center;
}
.post-content img.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.post-content .alignleft{
	text-align: left;
}
.post-content img.alignleft{
	margin-bottom: 20px;
	margin-right: 20px;
}
.post-content td img.alignleft{
	padding-bottom: 20px;
	padding-right: 20px;
}
.post-content .alignright{
	text-align: right;
}
.post-content img.alignright{
	margin-bottom: 20px;
	margin-left: 20px;
}
.post-content td img.alignright{
	padding-bottom: 20px;
	padding-left: 20px;
}
.post-content figure{
	width: auto !important;
}
.post-content img{
	max-width: 100%;
/*	width: auto;*/
}
.post-content table{
	max-width: 100%;
	width: auto;
}
/**
 * Forum
 */
.content-forum .iframe-forum{
	border: none;
	margin-bottom: 50px;
}
/**
 * Forum: post rows
 */
.forum-post-rows .forum-posts{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
.forum-post-rows .row{
	background-color: rgb(13,13,13);
	margin-bottom: 20px;
	padding-bottom: 10px;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
.forum-post-rows .hover{
	background-color: rgb(230,0,20);
}
.forum-post-rows .hover a{
	color: rgb(255,255,255);
}
.forum-post-rows .forum-post-title{
	color: rgb(255,255,255);
}
.forum-post-rows .forum-post-title *{
	font-weight: normal;
}
.forum-post-rows .forum-post-label{
	font-size: 0.75em;
	font-weight: normal;
	margin-top: 10px;
	text-transform: uppercase;
}
.forum-post-rows dl{
	margin-bottom: 0;
}
/**
 * Typography: Anchors
 */
a{
	color: rgb(230,0,20);
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
a:focus,
a:hover{
	color: rgb(255,255,255);
	outline: none;
	text-decoration: none;
}
a.arrow{
	background-image: url("../images/bullet-arrow-right-red.svg");
	background-position: left 50%;
	background-repeat: no-repeat;
	background-size: 12.5px 12.5px;
	display: inline-block;
	padding: 0 0 0 20px;
}
a.arrow:focus,
a.arrow:hover{
	text-decoration: none;
}
/**
 * Images
 */
img{
	height: auto;
	max-width: 100%;
}
.img-cover{
	display: block;
	height: auto;
	width: 100%;
}
/**
 * Typography: Headings
 */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: "DIN Pro", '微軟正黑體', '新細明體', Helvetica, Arial, sans-serif;
/*	line-height: 0.75em;*/
	margin-bottom: 20px;
}
h1, .h1{
	font-size: 4.8rem;
	font-weight: normal;
}
h2, .h2{
	font-size: 3.6rem;
	font-weight: 500;
}
.h1-container,
.h2-container{
	margin-bottom: 20px;
	margin-top: 20px;
}
.h1-container h1, .h1-container .h1,
.h2-container h2, .h2-container .h2{
	margin-bottom: 0;
	margin-top: 0;
}
.h1-container .btn,
.h2-container .btn{
	margin-left: 20px;
	padding-bottom: 0;
	padding-top: 0;
}
.h1-container .btn{
	line-height: 3.6rem;
	margin-bottom: 0.3em;
	margin-top: 0.65em;
}
.h2-container .btn{
	line-height: 2.6rem;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
}
/**
 * Buttons
 */
.btn{
	background-color: transparent;
	border: thin solid rgb(230,0,20);
	border-radius: 0;
	color: rgb(230,0,20);
	font-weight: 500;
	letter-spacing: 0.1em;
	padding: 4px 12px 6px 12px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn:focus, .btn:active:focus, .btn.active:focus{
	outline: none;
}
.btn:focus,.btn:hover{
	background-color: rgb(230,0,20);
	color: rgb(255,255,255);
	text-decoration: none;
}
.bg-red .btn{
	border-color:rgb(255,255,255);
	color: rgb(255,255,255);
}
.bg-red .btn:focus,.bg-red .btn:hover{
	background-color: rgb(255,255,255);
	color: rgb(230,0,20);
}
.btn .text-red{
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.btn:focus .text-red,.btn:hover .text-red{
	color: rgb(255,255,255);
}
.btn-primary{
	background-color: rgb(230,0,20);
	color: rgb(255,255,255);
}
.btn-primary:focus,.btn-primary:hover{
	background-color: rgb(0,0,0);
	border: thin solid rgb(230,0,20);
}
.btn-back{
	background-image: url("../images/bullet-arrow-left-red.svg");
	background-position: 12px 50%;
	background-repeat: no-repeat;
	background-size: 0.85em 0.85em;
	color: rgb(230,0,20);
	padding-left: 30px;
}
.btn-back:focus,.btn-back:hover{
	background-image: url("../images/bullet-arrow-left-white.svg");
	color: rgb(255,255,255);
	text-decoration: none;
}
.bg-red .btn-back{
	background-image: url("../images/bullet-arrow-left-white.svg");
	color: rgb(255,255,255);
}
.bg-red .btn-back:focus,.bg-red .btn-back:hover,
.bg-white .btn-back:focus,.bg-white .btn-back:hover{
	background-image: url("../images/bullet-arrow-left-black.svg");
	color: rgb(0,0,0);
}
.btn-link{
	background-image: url("../images/bullet-arrow-right-red.svg");
	background-position: 12px 50%;
	background-repeat: no-repeat;
	background-size: 0.85em 0.85em;
	color: rgb(230,0,20);
	padding-left: 30px;
}
.btn-link:focus,
.btn-link:hover{
	background-image: url("../images/bullet-arrow-right-white.svg");
	color: rgb(255,255,255);
	text-decoration: none;
}
.bg-red .btn-link{
	background-image: url("../images/bullet-arrow-right-white.svg");
	color: rgb(255,255,255);
}
.bg-red .btn-link:focus,.bg-red .btn-link:hover,
.bg-white .btn-link:focus,.bg-white .btn-link:hover{
	background-image: url("../images/bullet-arrow-right-black.svg");
	color: rgb(0,0,0);
}
.btn-dualtext{
	
}
/**
 * Icons
 */
.icon{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height: 1.15em;
	margin-bottom: -0.15em;
	width: 1.15em;
}
.icon-facebook{
	background-image: url("../images/icon-facebook-white.svg");
}
.icon-forum{
	background-image: url("../images/icon-forum-white.svg");
}
.icon-sina_weibo{
	background-image: url("../images/icon-sina_weibo-white.svg");
}
.icon-website{
	background-image: url("../images/icon-website-white.svg");
}
.icon-youku{
	background-image: url("../images/icon-youku-white.svg");
	background-position: 0 0.3em;
}
.icon-youtube{
	background-image: url("../images/icon-youtube-white.svg");
}
/**
 * Panels: Sidebar
 */
.sidebar .panel{
	background-color: rgba(13,13,13,0.5);
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sidebar .panel-footer{
	background-color: transparent;
	border: none;
	border-radius: 0;
	padding: 20px;
}
.sidebar .panel-heading{
	border: none;
	padding: 20px 20px 20px 0;
}
.sidebar .panel-title{
	font-family: "DIN Pro", '微軟正黑體', '新細明體', Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: 500;
	text-transform: uppercase;
}
/**
 * Slider
 */
.slider{
	overflow: hidden;
	position: relative;
}
.slider .btn-slider{
	background: none;
	background-repeat: no-repeat;
	background-size: contain;
	border: none;
	height: 50px;
	opacity: 0.75;
	outline: none;
	position: absolute;
	top: 50%;
	-webkit-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s;
	-moz-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s;
	-o-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s;
	transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s;
	width: 50px;
}
.slider .btn-slider-next{
	background-image: url("../images/slider-arrow-right-white.svg");
	right: -50px;
}
.slider:focus .btn-slider-next,
.slider:hover .btn-slider-next{
	right: 20px;
}
.slider .btn-slider-prev{
	background-image: url("../images/slider-arrow-left-white.svg");
	left: -50px;
}
.slider:focus .btn-slider-prev,
.slider:hover .btn-slider-prev{
	left: 20px;
}
.slider .slick-dots{
	bottom: initial;
	position: relative;
	text-align: center;
	width: 100%;
}
.slider .slick-dots li{
	display: inline-block;
}
.slider .slick-dots li button{
	border: 5px solid #fff;
	border-radius: 50%;
	height: 5px;
	margin: 10px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 5px;
}
.slider .slick-dots li:focus button,
.slider .slick-dots li:hover button{
	border-color: rgb(230,0,20);
}
.slider .slick-dots li.slick-active button{
	cursor: default;
	opacity: 0.5;
}
.slider .slick-dots li.slick-active:focus button,
.slider .slick-dots li.slick-active:hover button{
	border-color: rgb(255,255,255);
}

.slider .slick-dots li button:before{
	color: rgb(230,0,20);
	font-size: 1rem;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition:  opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.slider .slide-black{
	background-color: rgb(0,0,0);
	padding: 10px;
}
.slider .slide-red{
	background-color: rgb(230,0,20);
	padding: 10px;
}
.slider .slide-white{
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	padding: 10px;
}
.slider .slide-title{
	margin-top: 10px;
	overflow: hidden;
	white-space: nowrap;
}
/**
 * Slider: main
 */
#slider{
	overflow: hidden;
	position: relative;
	z-index: 10;
}
#slider .slider{
	margin-bottom: 0;
	max-height: 550px;
}
#slider .slider .btn-slider{
	background: none;
	background-repeat: no-repeat;
	background-size: contain;
	border: none;
	height: 50px;
	opacity: 0.75;
	outline: none;
	position: absolute;
	top: 50%;
	-webkit-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s, opacity 0.2s ease-in-out;
	-moz-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s, opacity 0.2s ease-in-out;
	-o-transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s, opacity 0.2s ease-in-out;
	transition: left 0.5s ease-in-out 0.2s, right 0.5s ease-in-out 0.2s, opacity 0.2s ease-in-out;
	width: 50px;
	z-index: 9999;
}
#slider .slider .btn-slider:focus,
#slider .slider .btn-slider:hover{
	opacity: 1;
}
#slider .slider .btn-slider-next{
	background-image: url("../images/slider-arrow-right-white.svg");
	right: -50px;
}
#slider .slider:focus .btn-slider-next,
#slider .slider:hover .btn-slider-next{
	right: 20px;
}
#slider .slider .btn-slider-prev{
	background-image: url("../images/slider-arrow-left-white.svg");
	left: -50px;
}
#slider .slider:focus .btn-slider-prev,
#slider .slider:hover .btn-slider-prev{
	left: 20px;
}
#slider .slider .slick-dots{
	bottom: -50px;
	position: absolute;
	-webkit-transition: bottom 0.5s ease-in-out;
	-moz-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
}
#slider .slider:focus .slick-dots,
#slider .slider:hover .slick-dots{
	bottom: 0;
}
#slider .slider .slide img{
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}
@media(max-width:992px){
	#slider .slider .slick-list{
		height: 250px;
	}
	#slider .slider .slide img{
		height: 250px;
		width: auto;
	}
}
/*
 * Tabs
 */
#content .nav-tabs{
	font-size: 1.5rem;
	font-weight: bold;
	margin-left: -20px;
	margin-right: -20px;
	overflow: visible;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}
#content .nav-tabs > li > a{
	background-image: linear-gradient(
		to bottom,
		transparent,
		transparent 50%,
		rgb(255,255,255) 50%,
		rgb(255,255,255)
	);
    background-position: 0 0;
    background-size: 100% 200%;
	border: none;
	border-radius: 10px 0 0 0;
	color: rgb(230,0,20);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#content .nav-tabs > li > a:focus,
#content .nav-tabs > li > a:hover{
    background-position: 0 100%;
}
#content .nav-tabs > li.active a{
	background-color: transparent;
	border: thin solid rgb(255,255,255);
	border-bottom: thin solid rgb(0,0,0);
	color: rgb(255,255,255);
}
#content .nav-tabs > li.active > a:focus,
#content .nav-tabs > li.active > a:hover{
    background-position: 0 0;
}
/*
 * Thumbnails
 */
.thumbnail{
	background-color: inherit;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	padding: 0;
}

/* Custom website */
body{background-color:rgb(0,0,0);color:rgb(255,255,255);height:100%}
html{height:100%}






/* typography: font */
body{

}

/* typography: link */
a.link-arrow{background-image:url("../images/bullet-arrow-right-white.svg");background-position:left 0.45em;background-repeat:no-repeat;background-size:0.8em 0.8em;display:block;padding: 0 0 0 20px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
a.link-arrow:focus,a.link-arrow:hover{background-position-x:0.45em;margin-left:1em;margin-right:-1em;text-decoration:none}




/*
 * 
 */
.text-black{
	color: rgb(0,0,0);
}
.text-red{
	color: rgb(230,0,20);
}
.text-white{
	color: rgb(255,255,255);
}
.bg-black{
	background-color: rgb(0,0,0);
	color: rgb(255,255,255);
}
.bg-red{
	background-color: rgb(230,0,20);
	color: rgb(0,0,0);
}
.bg-white{
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}
.pointer-disabled,
.pointer-disabled *{
	pointer-events: none;
}

/*
 * form
 */
input{
	color: rgb(0,0,0);
}
input[type="search"]{
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	appearance: textfield;
}
.form-control::-webkit-input-placeholder{
	color: inherit;
}
.form-control:-moz-placeholder{
	color: inherit;
	opacity: 1;
}
.form-control::-moz-placeholder{
	color: inherit;
	opacity: 1;
}
.form-control:-ms-input-placeholder{
	color: inherit;
}
/* panel */
.panel-heading{position:relative}

/*
 * headings
 */
h3, .h3{
	margin: 50px 0 20px 0;
}
/*
 * paragraphs
 */
p{
	margin-bottom: 20px;
}

/** Paginate */
.navigation {
	float: right;
	margin-bottom: 20px;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #333;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #F00;
}